# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-04 16:25+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. ~ Countdown on game start: 3 seconds [cow_gui_countdown_3.png]
#: mods/cow_gui/_locale.lua:10
msgid "3"
msgstr ""

#. ~ Countdown on game start: 2 seconds [cow_gui_countdown_2.png]
#: mods/cow_gui/_locale.lua:12
msgid "2"
msgstr ""

#. ~ Countdown on game start: 1 second [cow_gui_countdown_1.png]
#: mods/cow_gui/_locale.lua:14
msgid "1"
msgstr ""

#. ~ Message when the game begins [cow_gui_countdown_go.png]
#: mods/cow_gui/_locale.lua:16
msgid "GO!"
msgstr ""

#. ~ Message when the time runs out [cow_gui_times_up.png]
#: mods/cow_gui/_locale.lua:18
msgid "TIME’S UP!"
msgstr ""

#. ~ Message when the player lost all lives or the time ran out [cow_gui_game_over.png]
#: mods/cow_gui/_locale.lua:20
msgid "GAME OVER"
msgstr ""
